# disable debuginfo package
%define debug_package %{nil}

Summary: Add the nobreak space after single-letter words in Czech text.
Name: vlna
Version: 1.2
Release: 2.9
Epoch: 1
Source: ftp://math.feld.cvut.cz/pub/olsak/vlna/vlna-%{version}.tar.gz
Patch0: vlna-makefile.patch
Patch1: vlna-man.patch
License: Distributable
Group: Applications/Publishing
Packager: Milan Kerslager <kerslage@linux.cz>
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
This program adds tildes (~) instead of spaces after the single-letter
words in the .tex file. It prevents line break at this place.

%prep
%setup -q -n vlna
%patch0 -p0 -b .makefile
%patch1 -p1 -b .man

%build
make CFLAGS="$RPM_OPT_FLAGS" DESTDIR=/%{_usr} MANPREF=/share

%install
make DESTDIR=$RPM_BUILD_ROOT/%{_usr} MANPREF=/share install 

%files
%doc README vlna.dvi vlna.txt
%defattr(0644,root,root,0755)
%attr(0755,root,root) %{_usr}/bin/vlna
%{_mandir}/man1/*

%changelog
* Wed May 14 2003 Milan Kerslager <kerslage@linux.cz> 1.2-2.9
- rebuild for RH 9

* Wed May 22 2002 Milan Kerslager <kerslage@linux.cz>
- author has changed tarball but not version number, package rebuilded

* Mon May 20 2002 Milan Kerslager <kerslage@linux.cz>
- rebuild for 7.3
- updated to version 1.2 (new epoch added)

* Sun Apr 22 2001 Milan Kerslager <kerslage@linux.cz>
- rebuild for RH 7.1

* Wed Nov  8 2000 Milan Kerslager <kerslage@linux.cz>
- fixed description and summary (backslah and n is special char)

* Wed Nov  8 2000 Milan Kerslager <kerslage@linux.cz>
- rebuild for RH 7.0

* Sun May 23 1999 Michal Choura <xchoura@fel.cvut.cz>
- Changed Group tag from Applications/Publishing/TeX to Applications/Publishing

* Fri May 22 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- added %attr to all the files
